Subject: Re: My mount table has gone!
From: Paul Berrevoets <[email-masked]>
To: Richard Stanton <[email-masked]>
Cc: [email-masked]
Date: Tue, 02 May 2000 15:39:56 -0400

Richard Stanton wrote:

> System account. Is that it? Should I change that to my regular user account?
> By the way, this raises another question. Although the SSHD server runs,
> every time I boot up I get an error message telling me (apparently
> erroneously) that it failed to start.

That is the reason for your observed behaviour. However, I know nothing about
SSHD, so I can't comment on whether it would be appropriate to change the user
that it runs as, nor why you get the above error message.
--
Paul

--
Want to unsubscribe from this list?
Send a message to [email-masked]